body {
 background: #021E28;
 font-size: 16px;
 font-family: Trebuchet MS;
 margin: 0;
}
#body {
 margin: 0 0 35px 0;
 text-align: center;
 width: 100%;
}
body, html {
 scrollbar-track-color: #021E28; 
 scrollbar-face-color: #421505; 
 scrollbar-highlight-color:  #501906; 
 scrollbar-3dlight-color: #501906; 
 scrollbar-darkshadow-color: #2B0E03; 
 scrollbar-shadow-color: #2B0E03; 
 scrollbar-arrow-color: #AB9F76; 
}
p, h3 {
 margin: 9px 1px;
}
p {
 line-height: 23px;
}
h3 {
 border-bottom: 1px solid #411505;
 width: auto;
 color: #411505;
 padding: 0;
 margin-bottom: 2px;
 text-align: left;
}
h3 a {
 text-decoration: none;
}
a {
 color: #501906;
}
a:hover {
 text-decoration: none;
 color: #321004;
}
#page {
 margin: 0 auto 10px auto;
 text-align: left;
 width: 774px;
 scrollbar-track-color: #C0B68F;
}
#lista {
 height: 41px;
 background: url(lista.png) no-repeat;
 color: #C0B68F;
 padding: 0 7px;
 font-weight: bold;
 font-size: 14px;
 margin: 0 7px;
}
#lista .leve {
 float: left;
}
#lista .prave {
 float: right;
}
#lista ul {
 margin: 0;
 padding: 0;
 z-index: 3;
}
#lista li {
 float: left;
 list-style-type: none;
 display: block;
 height: 30px;
 text-align: center;
 color: #C0B68F;
}
#lista .text {
 height: 25px;
 padding: 10px 6px 0 6px
}
#lista ul li a {
 color: #918351;
 text-decoration: none;
 display: block;
 height: 25px;
 padding: 10px 6px 0 6px
}
#lista .noa {
 color: #918351;
}
#lista ul li a:hover {
 color: #C0B68F;
 cursor: pointer;
 background: url(lista_hover.png) center left repeat-x;
 border: 1px solid #A56F39;
 height: 24px;
 padding: 9px 5px 0 5px;
 -webkit-box-shadow: 0 0 2px #A56F39;  
 -moz-box-shadow: 0 0 2px #A56F39;   
 box-shadow: 0 0 2px #A56F39;  
}
#lista ul ul {
 display: none;
 position: absolute;
 background: #3F1405;
 border: 1px solid #501906;
 width: 75px;
 border-top: none;
 padding-top: 1px;
 margin-left: -1px;
 top: 35px;
}
#lista ul ul li {
 float: none;
 text-align: left;
 height: 23px;
}
#lista ul ul a {
 height: 20px;
 padding-top: 3px;
}
#lista ul ul a:hover {
 height: 19px;
 padding-top: 2px;
}
#lista ul li:hover ul ul{
  display: none;
}
#lista ul li:hover ul, #lista ul li li:hover ul{
  display: block;
}
#menu ul {
 margin: 0;
 padding-left: 21px;
 margin-bottom: 8px;
}
#menu li {
 list-style-type: none;
 text-align: center;
 display: block;
 width: 150px;
 height: 26px;
}
#menu li a {
 display: block;
 height: 24px;
 padding-top: 3px;
 text-decoration: none;
 font-weight: bold;
 font-style: italic;
 font-size: 15px;
 background: url(but1.gif) no-repeat;
}
#menu li a:hover, .zde a {
 background: url(but1h.gif) no-repeat !important;
}
#logo {
 height: 170px;
 background: url(bg.jpg) no-repeat;
}
#document {
 background: url(tpozadi.jpg) top right repeat-y;
 margin-right: 7px;
}
#menu {
 float: left;
 width: 180px;
 margin-left: 7px;
 margin-bottom: 33px;
 padding-top: 39px;
 background: url(tpozadi.jpg) repeat-y;
}
#text {
 float: right;
 width: 570px;
}
#text-in {
 padding: 10px 0 8px 10px;
 clear: left;
 width: 540px;
 overflow: visible;
 word-wrap: break-word;
}
#zalozky {
 width: 568px;
 height: 32px;
 background: url(zalozky.jpg) no-repeat;
 margin-left: -192px;
 padding-left: 196px;
}
#zalozky span {
 display: block;
 float: left;
 width: 130px;
 padding-top: 6px;
 height: 24px;
 margin: 0 3px;
 text-align: center;
 font-weight: bold;
 background: url(span.png) no-repeat;
}
#zalozky a {
 display: block;
 float: left;
 width: 130px;
 height: 23px;
 background: #77FF66;
 padding-top: 5px;
 margin: 2px 3px 0 3px;
 text-align: center;
 text-decoration: none;
 color: black;
 background: url(a.png) no-repeat;
}
#zalozky a:hover {
 background: #22CC44;
 font-weight: bold;
 background: url(hover.png) no-repeat;
 -webkit-box-shadow: 0 0 12px #885022;  
 -moz-box-shadow: 0 0 12px #885022;   
 box-shadow: 0 0 12px #aa9062;  
}
#footer {
 clear: both;
 width: 544px;
 height: 23px;
 background: url(footer.jpg) no-repeat;
 margin-left: 185px;
 padding: 19px 20px;
}
td {
 background: #C0B68F url(td.png) left bottom repeat-x;
 padding: 2px 4px;
 margin: 2px;
 text-align: center;
 font-size: 16px;
 word-wrap: break-word;
 max-width: 540px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}
.head td {
 background: #918351 url(head.png) left bottom repeat-x;
 font-weight: bold;
}
.head2 td {
 background: #918351;
 font-size: 13px;
}
.me td {
 background: white url(me.png) left bottom repeat-x;
}
#menu td {
 font-size: 11px;
}
#ToolTip {
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 -webkit-box-shadow: 0 0 16px #000;  
 -moz-box-shadow: 0 0 16px #000;   
 box-shadow: 0 0 16px #000;  
}
#ToolTip td {
 background: transparent;
 text-align: left;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
}
#ToolTip td td {
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 border-radius: 0px;
}
img {
 border: none;
}
.tags a {
 display: block;
 background-color: #C0B68F;
 border: 2px outset #501906;
 float: left;
 text-align: center;
 width: 20px;
 height: 20px;
 font-family: Times New Roman;
 text-decoration: none;
 margin: 3px;
}
.tags a:hover {
 background: #3c1f01;
 color: #C0B68F;
}
.tags .tleft {
 background-image: url(/img/left.jpg);
 background-position: center center;
 background-repeat: no-repeat;
}
.tags .tleft:hover {
 background-image: url(/img/lefth.jpg);
 background-position: center center;
 background-repeat: no-repeat;
}
.tags .tcenter {
 background-image: url(/img/center.jpg);
 background-position: center center;
 background-repeat: no-repeat;
}
.tags .tcenter:hover {
 background-image: url(/img/centerh.jpg);
 background-position: center center;
 background-repeat: no-repeat;
}
.tags .tright {
 background-image: url(/img/right.jpg);
 background-position: center center;
 background-repeat: no-repeat;
}
.tags .tright:hover {
 background-image: url(/img/righth.jpg);
 background-position: center center;
 background-repeat: no-repeat;
}
.tags .tjustify {
 background-image: url(/img/justify.jpg);
 background-position: center center;
 background-repeat: no-repeat;
}
.tags .tjustify:hover {
 background-image: url(/img/justifyh.jpg);
 background-position: center center;
 background-repeat: no-repeat;
}
.tags2 a {
 display: block;
 float: left;
 padding: 7px 2px 0 3px;
}
.pages {
 text-align: center;
 line-height: 27px;
}
.pages a, .pages span {
 border: 2px outset #501906;
 background: #C0B68F;
 text-decoration: none;
 padding: 0 5px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
}
.pages a:hover, .pages span {
 background: #501906;
 color: #C0B68F;
}
.pages a:hover {
 -webkit-box-shadow: 0 0 7px #501906;  
 -moz-box-shadow: 0 0 7px #501906;   
 box-shadow: 0 0 7px #501906;  
}
.pages span {
 background: #3A1B07;
}
hr {
 border: 1px solid #411505;
 margin: 7px 1px;
 -webkit-box-shadow: 0 0 5px #885022;  
 -moz-box-shadow: 0 0 5px #885022;   
 box-shadow: 0 0 5px #aa9062;  
}
.zpravy {
 padding: 0 5px;
}
.zpravy .head {
 border: 1px solid #411505;
 background: #a4996e;
 padding: 3px 4px 2px 0;
 margin-top: 3px;
 cursor: pointer;
 -webkit-border-radius: 3px 3px 0 0;
 -moz-border-radius: 3px 3px 0 0;
 border-radius: 3px 3px 0 0;
}
.zpravy .checkbox {
 position: absolute;
 margin: 8px 0 0 6px;
}
.zpravy .head .left {
 margin-left: 23px;
}
.zpravy .head a {
 font-weight: bold;
}
.zpravy .body {
 border: 1px solid #411505;
 border-top: none;
 background: #C0B68F;
 padding: 6px 7px 1px 7px;
 max-height: 316px;
 overflow: auto;
 -webkit-border-radius: 0 0 3px 3px;
 -moz-border-radius: 0 0 3px 3px;
 border-radius: 0 0 3px 3px;
}
.zpravy hr {
 margin-top: 5px;
 margin-bottom: 2px;
}
.zpravy .zprava p {
 margin-top: 1px;
 padding-top: 3px;
}
.zpravy .zprava span {
 padding: 0 2px;
}
.fright {
 float: right;
}
.fleft {
 float: left;
}
#head td {
 background: transparent;
 padding: 0;
}
#head td td {
 padding: 3px 5px;
}
.postava {
 background-position: 23px 43px;
 background-repeat: no-repeat;
 width: 220px;
 height: 273px;
 text-align: left;
}
.postava .ohraniceni, .postava .ohraniceni2, .postava .ohraniceni3, .postava .ohraniceni4, .postava .ohraniceni5, .postava .ohraniceni6, .postava .ohraniceni7, .postava .ohraniceni8 {
 background: url(/img/nadpis.gif);
 width: 220px;
 height: 273px;
 z-index: 2;
 position: relative;

}
.postava .ohraniceni2 {
 background: url(/img/nadpis2.gif);
}
.postava .ohraniceni3 {
 background: url(/img/nadpis3.gif);
}
.postava .ohraniceni4 {
 background: url(/img/nadpis4.gif);
}
.postava .ohraniceni5 {
 background: url(/img/nadpis5.gif);
}
.postava .ohraniceni6 {
 background: url(/img/nadpis6.gif);
}
.postava .ohraniceni7 {
 background: url(/img/nadpis7.gif);
}
.postava .ohraniceni8 {
 background: url(/img/nadpis8.gif);
}
.postava .ohraniceni .nadpis, .postava .ohraniceni2 .nadpis, .postava .ohraniceni3 .nadpis, .postava .ohraniceni4 .nadpis, .postava .ohraniceni5 .nadpis, .postava .ohraniceni6 .nadpis, .postava .ohraniceni7 .nadpis, .postava .ohraniceni8 .nadpis {
 color: #ddff44;
 text-align: center;
 font-size: 16px;
 font-weight: bold;
 padding-top: 10px;
}
.dec1 {
 width: 196px;
 height: 16px;
 position: absolute;
 margin: -2px;
 background: url(dec1.gif) no-repeat;
}
.dec2 {
 background: url(/design/prehled.jpg)
}
.vitez {
 text-align: center;
 font-size: 35px;
 padding: 7px;
 height: 41px;
 width: 468px;
 margin: 0 0 0 15px;
 color: #aaaa00;
}
#textu, #texto {
 position: absolute;
 width: 100px;
 margin-top: 30px;
 text-align: center;
 font-size: 20px;
}
.bezbarvy {
 background: transparent;
}
.novinky {
 position: absolute;
 width: 195px;
 margin: 145px 0 0 5px;
}
.novinky td {
 background: transparent;
}
.novinky a {
 background-color: #C0B68F;
 padding: 1px 5px 1px 26px;
 border: outset 2px #3A1B07;
 text-decoration: none;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 font-weight: bold;
 background-repeat: no-repeat;
 background-position: 3px center;
}
.nove_zpravy {
 background-image: url(zpravy.gif);
}
.nove_zasilky {
 background-image: url(zasilky.gif);
}
.nove_vzkazy {
 background-image: url(vzkaznik.gif);
}
.novinky a:hover {
 background-color: #9B7152;
 color: #321004;
 -webkit-box-shadow: 0 0 6px #885022;  
 -moz-box-shadow: 0 0 6px #885022;   
 box-shadow: 0 0 6px #aa9062;  
}
.zde2 {
 background: url(but2h.gif) no-repeat !important;
}
.zde5 {
 background: url(but5h.gif) no-repeat !important;
}
.mez {
 margin-top: 8px !important;
}
.but2, .but2n, .but3, .but3n, .but5, .but5n, .but6 {
 height: 25px;
 border: none;
 font-family: Trebuchet MS;
 font-style: italic !important;
 font-weight: bold !important;
 color: #501906;
 font-size: 15px;
 position: relative;
 top: 2px;
 text-align: center;
 text-decoration: none;
 padding-bottom: 1px;
 cursor: pointer;
 -webkit-box-shadow: none;  
 -moz-box-shadow: none;   
 box-shadow: none;  
}
td .but2, td .but2n, td .but3, td .but3n, td .but5, td .but6 {
 margin-bottom: 4px;
}
.buta {
 height: 22px;
 display: block;
 padding-top: 3px;
}
p .buta {
 height: 25px;
 padding-top: 0;
}
.but2 {
 background: url(but2.gif) no-repeat;
 width: 100px;
}
.but2:hover {
 background: url(but2h.gif) no-repeat !important;
 color: #321004;
}
.but2n {
 background: url(but2n.gif) no-repeat;
 width: 100px;
 color: #2D2D2D;
}
.but3 {
 background: url(but3.gif) no-repeat;
 width: 75px;
}
.but3:hover {
 background: url(but3h.gif) no-repeat !important;
 color: #321004;
}
.but3n {
 background: url(but3n.gif) no-repeat;
 width: 75px;
 color: #2D2D2D;
}
.but5 {
 background: url(but5.gif) no-repeat;
 width: 125px;
}
.but5:hover {
 background: url(but5h.gif) no-repeat !important;
 color: #321004;
}
.but5n {
 background: url(but5n.gif) no-repeat;
 width: 125px;
 color: #2D2D2D;
}
.but6 {
 background: url(but4.gif) no-repeat;
 width: 45px;
}
.but6:hover {
 background: url(but4h.gif) no-repeat !important;
 color: #321004;
}
.but4, .but4n {
 display: block;
 background: url(but4.gif) no-repeat;
 width: 45px;
 height: 25px;
 border: none;
 font-family: Arial;
 font-style: italic;
 font-weight: bold;
 color: #501906;
 font-size: 17px;
 padding-top: 2px;
 position: relative;
 top: 1px;
 text-align: center;
 text-decoration: none;
 margin: 0 2px;
}
.but4:hover {
 background: url(but4h.gif) no-repeat !important;
 color: #321004;
}
.but4n {
 background: url(but4n.gif) no-repeat;
 color: #2D2D2D;
}
select {
 height: 23px;
 border: 2px solid #55200D;
 background: #B99970;
 color: #55200D;
 font-family: Times New Roman;
 font-size: 14px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 -webkit-box-shadow: 0 0 3px #885022;  
 -moz-box-shadow: 0 0 3px #885022;   
 box-shadow: 0 0 3px #aa9062;  
}
input {
 border: 2px solid #55200D;
 color: #55200D;
 background: #C0B68F;
 height: 17px;
 font-size: 14px;
 font-family: Courier New;
 width: 175px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 -webkit-box-shadow: 0 0 3px #885022;  
 -moz-box-shadow: 0 0 3px #885022;   
 box-shadow: 0 0 3px #aa9062;  
 padding-left: 1px;
 padding-right: 1px;
}
.radio {
 width: auto;
 height: auto;
 margin: 0 4px;
 border: none;
 background: auto;
 vertical-align: top-text;
 padding: 0;
}
.checkbox {
 width: 14px;
 height: 14px;
 padding: 1px;
 border: none;
}
textarea {
 border: 2px solid #55200D;
 color: #55200D;
 background: #C0B68F;
 font-size: 14px;
 font-family: Courier New;
 width: 500px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 -webkit-box-shadow: 0 0 3px #885022;  
 -moz-box-shadow: 0 0 3px #885022;   
 box-shadow: 0 0 3px #aa9062;  
 padding: 1px;
}
td textarea {
 width: 450px;
}
.trns td {
 background: transparent;
}
.sdatum {
 text-align: center;
 font-weight: bold;
 font-size: 13px;
 color: #411505;
 margin: 0;
}
.inventar {
 margin-top: 10px;
 clear: both;
}
.inventar .in {
 border: 1px solid #411505;
 background: #C0B68F url(td.png) left bottom repeat-x;
 padding: 15px 0 5px 5px;
 -webkit-border-radius: 9px;
 -moz-border-radius: 9px;
 border-radius: 9px;
 -webkit-box-shadow: 0 0 7px #885022;  
 -moz-box-shadow: 0 0 7px #885022;   
 box-shadow: 0 0 7px #aa9062;  
 clear: both;
}
.inventar .zaplneni img {
 position: relative;
 top: -1px;
}
.inventar .nadpis, .zaplneni {
 vertical-align: middle;
 border-left: 1px solid #411505;
 border-right: 1px solid #411505;
 display: inline;
 background: #C0B68F;
 position: relative;
 top: 12px;
 padding: 1px 5px;
 font-size: 18px;
 font-weight: bold;
 color: #411505;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}
.inventar .nadpis {
 float: left;
 margin-left: 10px;
}
.inventar .zaplneni {
 float: right;
 margin-right: 10px;
}
.zel {
 font-weight: bold;
 color: green;
}
.crv {
 font-weight: bold;
 color: #dd0011;
}
.zareg {
 display: block;
 clear: both;
 text-align: center;
 padding-top: 20px;
 padding-bottom: 50px;
}
.zareg h4 {
 margin: 0;
 font-size: 35px;
}
.zareg p {
 margin: 2px;
 font-size: 22px;
}
.screen {
 float: right;
 clear: right;
 text-align: center;
 margin: 0 0 1px 10px;
 max-width: 285px;
}
.screen img {
 display: block;
 -webkit-box-shadow: 0 0 8px #885022;
 -moz-box-shadow: 0 0 8px #885022;
 box-shadow: 0 0 8px #aa9062;
 margin-bottom: 6px;
}
.ctverecek {
 width: 10px;
 height: 10px;
 border: solid 1px #321004;
}
.img {
 -webkit-box-shadow: 0 0 5px #885022;
 -moz-box-shadow: 0 0 5px #885022;
 box-shadow: 0 0 5px #aa9062;
}
.verze {
 background: white;
 float: right;
 border: solid 5px white;
 margin: 13px;
 -webkit-border-radius: 7px;
 -moz-border-radius: 7px;
 border-radius: 7px;
}
label {
 cursor: pointer;
}
.zareg {
 font-size: 22px;
 line-height: 167%;
}
.zareg span {
 font-size: 35px;
}
.login_top {
 width: 286px;
 height: 16px;
 background: url(login_top.gif) no-repeat;
 position: absolute;
 margin-left: -17px;
}
ul {
 margin-top: 3px;
 margin-bottom: 2px;
}
ul li {
 color: #411505;
}
ul li span {
 color: black;
}
.sed {
 color: #999;
}
#tokno {
 position: absolute;
 z-index: 5;
 display: none;
 width: 100%;
}
#tokno .roh {
 width: 16px;
 height: 16px;
 min-width: 16px;
 min-height: 16px;
 background: url(footer.gif);
 padding: 0;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
}
#tokno .obsah {
 background: url(textura.jpg);
 padding: 5px 0 5px 5px;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 text-align: left;
 max-width: 700px;
}
#tokno .obsah h3, #tokno .obsah hr, #tokno .obsah p {
 margin-left: 0;
 margin-right: 0;
}
#tokno .obsah p {
 padding-right: 13px;
}
#tokno .okno1 {
 background: url(okno1.jpg) top right repeat-y;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
}
#tokno .okno2 {
 background: url(okno2.jpg) bottom left repeat-x;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
}
#tokno .okno3 {
 background: url(okno3.jpg) top left repeat-y;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
}
#tokno .okno4 {
 background: url(okno4.jpg) top left repeat-x;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
}
#ookno {
 overflow: auto;
}
#sede_pozadi {
 position: absolute;
 z-index: 4;
 display: none;
 background: black;
 width: 100%;
 height: 100%;
 opacity: 0.8;
 filter: alpha(opacity=80);  
 -moz-opacity: 0.8;  
 -khtml-opacity: 0.8; 
}